<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <VBox class="popup_box" width="440" height="300" pad="12,16,12,16">
    <VScrollableBox class="popup_vscrollbox">
      <Label height="auto" width="stretch" text_halign="left" text_valign="top"  text_normal="popup_text_normal" text_single_line="false" mouse="false"/>
    </VScrollableBox>
    <HBox height="24" pad="100,0,100,0" space="56">
      <Button class="popup_text_button" text_id="OK" width="80" height="24"/>
      <Button class="popup_text_button" text_id="Copy" width="80" height="24"/>
    </HBox>
  </VBox>
</Window>